# Uses of Class
org.eclipse.gef.ui.palette.PaletteCustomizer

Packages that use PaletteCustomizer
Package
Description
org.eclipse.gef.ui.palette
org.eclipse.gef.ui.palette.customize

## Uses of PaletteCustomizer in org.eclipse.gef.ui.palette

Methods in org.eclipse.gef.ui.palette that return PaletteCustomizer
Modifier and Type
Method
Description
`PaletteCustomizer`
PaletteViewer.`getCustomizer()`
Methods in org.eclipse.gef.ui.palette with parameters of type PaletteCustomizer
Modifier and Type
Method
Description
`void`
PaletteViewer.`setCustomizer(PaletteCustomizer customizer)`
Sets the customizer.

## Uses of PaletteCustomizer in org.eclipse.gef.ui.palette.customize

Methods in org.eclipse.gef.ui.palette.customize that return PaletteCustomizer
Modifier and Type
Method
Description
`protected PaletteCustomizer`
PaletteCustomizerDialog.`getCustomizer()`
Constructors in org.eclipse.gef.ui.palette.customize with parameters of type PaletteCustomizer
Modifier
Constructor
Description
``
`PaletteCustomizerDialog(Shell shell, PaletteCustomizer customizer, PaletteRoot root)`
Constructs a new customizer dialog.